"bootStatusName" = "Checking Registration…";

/* Boot status when checking registration */
"BootStatusRegistration" = "Checking Registration…";
"closewin" = "Chiudi Finestra";
"dereg" = "Elimina Registrazione";
"modeDemo" = "Modalità dimostrativa";
"modeReg" = "Versione registrata\n numero %d";
"modeTrialm" = "Licenza di prova,\n %d giorni rimanenti";
"modeTrials" = "Licenza di prova,\n un giorno rimasto";
"rdeexptext" = "Non è stato possibile annullare la registrazione di Ulysses. Non abbiamo ricevuto conferma di pagamento entro 30 giorni dall'ordine di Ulysses. Pertanto abbiamo disattivato la licenza di Ulysses. Per ulteriori domande, vi preghiamo di mandarci un e-mail a support@blue-tec.com";
"rdeexptitle" = "Non pagato";
"rdenftext" = "Non è stato possibile annullare la registrazione di Ulysses. Non risulta nessuna registrazione  con il nome indicato sul nostro server. Assicurarsi che tutti i dati siano stati inseriti correttamente. Per ulteriori domande, vi preghiamo di mandarci un e-mail a support@blue-tec.com";
"rdenftitle" = "Non trovato";
"rderegtext" = "La registrazione di questa copia di Ulysses è stata cancellata con successo dal nostro server.";
"rderegtitle" = "Non registrato";
"reg" = "Registra";
"rerrtext" = "Il tuo file di registrazione è stato danneggiato.\nRiprova.";
"rerrtitle" = "File di registrazione danneggiato";
"rexptext" = "Non è stato possibile registrare Ulysses. Non abbiamo ricevuto conferma di pagamento entro 30 giorni dall'ordine di Ulysses. Pertanto abbiamo disattivato la licenza di Ulysses. Per ulteriori domande, vi preghiamo di mandarci un e-mail a support@blue-tec.com";
"rexptitle" = "Non pagato";
"rfulltext" = "Non è stato possibile registrare Ulysses. Hai già registrato a tuo nome due copie di Ulysses.\n\nPuoi annullare la registrazione di una di queste versioni scegliendo \"Registra...\" dal menu \"Ulysses\" e selezionando \"Elimina Registrazione\". In alternativa, mandaci un e-mail a support@blue-tec.com";
"rfulltitle" = "Già registrato due volte";
"rnftext" = "Non è stato possibile registrare Ulysses. Non risulta nessuna registrazione  con il nome indicato sul nostro server. Assicurarsi che tutti i dati siano stati inseriti correttamente. Per ulteriori domande, vi preghiamo di mandarci un e-mail a support@blue-tec.com";
"rnftitle" = "Non trovato";
"rnotptext" = "Non è stato possibile registrare Ulysses. Sembra che non siano impostati i giusti privilegi di lettura/scrittura. Per ulteriori domande, è pregato di scrivere una e-mail a support@blue-tec.com";
"rnotptitle" = "Impossibile";
"rregtext" = "Ulysses è stato registrato correttamente sul nostro server. Grazie per aver scelto Ulysses. Per ulteriori domande, vi preghiamo di inviarci un e-mail a support@blue-tec.com\n\nIn qualsiasi momento potrai eliminare la registrazione di questa copia di Ulysses, scegliendo \"Registra\" dal menu \"Ulysses\" e selezionando \"Elimina Registrazione\". ";
"rregtitle" = "Registrato";
"texptext" = "La tua licenza di prova è scaduta. Grazie per aver provato Ulysses. Ci auguriamo che ti piaccia il nostro prodotto e che tu decida di effettuare l'acquisto.";
"texptitle" = "Licenza di prova scaduta";
"tnotptext" = "Non puoi ottenere un'altra licenza di prova, perché ne hai già avuta una che è scaduta.";
"tnotptitle" = "Impossibile";
"tregtext" = "Hai ottenuto con successo una licenza di prova dal nostro server. Tempo rimanente: %d giorni.";
"tregtitle" = "Ottenuta una licenza di prova";
"twexptext" = "La tua licenza di prova scadrà fra %d giorni. Dopo questo periodo potrai usare Ulysses solo nella versione demo.";
"twexptitle" = "La licenza di prova scadrà";
